Bug 14394 - Fix documentation of OpacHiddenItems
Summary: Fix documentation of OpacHiddenItems
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-16 05:32 UTC by Aleisha Amohia
Modified: 2016-12-05 21:23 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
WR230198: fix documentation of OpacHiddenItems (1.53 KB, patch)
2015-06-16 05:35 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14394: fix documentation of OpacHiddenItems (1.71 KB, patch)
2015-06-18 17:59 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 14394: fix documentation of OpacHiddenItems (1.77 KB, patch)
2015-06-19 14:49 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2015-06-16 05:32:01 UTC
Update to documentation for OpacHiddenItems syspref
Comment 1 Aleisha Amohia 2015-06-16 05:35:22 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-06-18 17:59:45 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2015-06-19 14:49:51 UTC
Created attachment 40388 [details] [review]
[PASSED QA] Bug 14394: fix documentation of OpacHiddenItems

The current documentation of OpacHiddenItems told people to go and read
a file on the server, which most people don't have access to. This
replaces it with a link to the wiki.

http://bugs.koha-community.org/show_bug.cgi?id=14394

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>

It doesn't apply for some reason. Fixed
Added target attribute to open in new window/tab,
hope you don't mind.

Updated documentation
No errors

Belongs to Aleisha or Robin?
Update assignee please :)

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2015-06-22 14:44:24 UTC
Patch pushed to master.

Thanks Robin!
Comment 5 Chris Cormack 2015-07-06 21:32:19 UTC
Pushed to 3.20.x will be in 3.20.2
Comment 6 Liz Rea 2015-07-20 22:11:08 UTC
Pushed to 3.18.x will be in 3.18.09
Comment 7 Mason James 2015-07-25 12:55:51 UTC
Contains string changes, holding till 3.16.14